{% extends "../base.html" %}
{% block header %}
Reservas - Eventos Não Autorizados
{% endblock header %}
{% block content %}
{% load static %}
<div class="content-list">
    <table class="list-table">
        <thead class="table-header">
            <tr>
                <th class="header__item">Nome</th>
                <th class="header__item">Data</th>
                <th class="header__item">Responsável</th>
            </tr>
        </thead>
        <tbody class="table-content">
            {% for event, date, time in Events %}
            <tr class="table-row">
                <td class="table-data">{{ event.name }}</td>
                <td class="table-data">{{ date }} às {{ time }}</td>
                <td class="table-data">{{ event.responsible }}</td>
                <td class="table-data">
                    <a class="link" href="{% url 'event-detail' event.id %}">Detalhes</a>
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock content %}